/*     11201 : 타이틀 텍스트      */
.title__11201__ {font-size:0}
.title__11201__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__11201__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__11201__.style_top p {padding-top:10px}
.title__11201__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11201__.style_right p {padding-right:14px}
.title__11201__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11201__.style_bottom p {padding-bottom:12px}
.title__11201__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11201__.style_left p {padding-left:14px}
.title__11201__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11201__.style_circle1 p {padding-left:18px}
.title__11201__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11201__.style_circle2 p {padding-left:18px}
.title__11201__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11201__ p {font-size:24px}
	.title__11201__.style_top p:before {width:24px}
	.title__11201__.style_right p:before {height:24px}
	.title__11201__.style_bottom p:before {width:24px}
	.title__11201__.style_left p:before {height:24px}
}

/*     11200 : 이미지      */
.img__11200__ {max-width:100%}
.img__11200__ * {box-sizing:border-box}
.img__11200__ a {display:inline-block;vertical-align:top}
.img__11200__ img {width:760px;vertical-align:top}

/*     11202 : 타이틀 텍스트      */
.title__11202__ {font-size:0}
.title__11202__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11202__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__11202__.style_top p {padding-top:10px}
.title__11202__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11202__.style_right p {padding-right:14px}
.title__11202__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11202__.style_bottom p {padding-bottom:12px}
.title__11202__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11202__.style_left p {padding-left:14px}
.title__11202__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11202__.style_circle1 p {padding-left:18px}
.title__11202__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11202__.style_circle2 p {padding-left:18px}
.title__11202__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11202__ p {font-size:20px}
	.title__11202__.style_top p:before {width:20px}
	.title__11202__.style_right p:before {height:20px}
	.title__11202__.style_bottom p:before {width:20px}
	.title__11202__.style_left p:before {height:20px}
}

/*     11203 : 제목&내용 가로형      */
.text_horizontal__11203__ .title__11203__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11203__ .text__11203__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11203__:after {content:'';display:block;clear:both}
	.text_horizontal__11203__ .title__11203__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11203__ .text__11203__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11203__ .title__11203__ {font-size:13px}
	.text_horizontal__11203__ .text__11203__ {font-size:13px}
}

/*     11207 : 제목&내용 가로형      */
.text_horizontal__11207__ .title__11207__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11207__ .text__11207__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11207__:after {content:'';display:block;clear:both}
	.text_horizontal__11207__ .title__11207__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11207__ .text__11207__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11207__ .title__11207__ {font-size:13px}
	.text_horizontal__11207__ .text__11207__ {font-size:13px}
}

/*     11206 : 제목&내용 가로형      */
.text_horizontal__11206__ .title__11206__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11206__ .text__11206__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11206__:after {content:'';display:block;clear:both}
	.text_horizontal__11206__ .title__11206__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11206__ .text__11206__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11206__ .title__11206__ {font-size:13px}
	.text_horizontal__11206__ .text__11206__ {font-size:13px}
}

/*     11204 : 제목&내용 가로형      */
.text_horizontal__11204__ .title__11204__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11204__ .text__11204__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11204__:after {content:'';display:block;clear:both}
	.text_horizontal__11204__ .title__11204__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11204__ .text__11204__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11204__ .title__11204__ {font-size:13px}
	.text_horizontal__11204__ .text__11204__ {font-size:13px}
}

/*     11205 : HTML 편집기      */


